/* CSS Document */

/*====================================*/
#centeringads {clear:both; padding:.75em auto; margin: .5em auto;text-align:center}

/* ========================================================================== */

#ad1 {
	position:relative;
	width:728px;
	height:90px;
	/* 	background-image:url(../images/728x90.jpg); background-repeat:no-repeat; */
	margin: 12px 0px 0px 243px;
	border:solid 0px #000000
	}

/* ========================================================================== */
#ad2 {
	position:absolute;
	width:250px;
	height:250px;
	/* 	background-image:url(../images/250x250.jpg); background-repeat:no-repeat; */
	background-color: #9C4647;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #339900;
	left:690px;
	top:180px;
	}

#ad2 td {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #339900;
	}

#ad2 a { text-decoration: none; color: #C0C0C0; line-height: 100%; }
#ad2 a:hover { text-decoration: none; color: #339900; line-height: 100%; }

/* ========================================================================== */
#ad3 {
	position:absolute;
	width:250px;
	height:250px;
	/* 	background-image:url(../images/250x250.jpg); background-repeat:no-repeat; */
	background-color: #414727;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #339900;
	left:690px;
	top:437px;
	}

#ad3 td {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #339900;
	}

#ad3 a { text-decoration: none; color: #339900; line-height: 100%; }
#ad3 a:hover { text-decoration: none; color: #9C4647; line-height: 100%; }

/* ========================================================================== */
#ad4 {
	position:absolute;
	width:300px;
	height:250px;
	/* background-image:url(../images/300x250.jpg); background-repeat:no-repeat; */
	left:640px;
	top:694px;
	}

/* ========================================================================== */
#smallad {
	position:relative;
	width:139px;
	height:97px;
	/* background-image:url(../images/smallad.gif); */
	background-repeat:no-repeat;
	margin: 12px 0px 5px 55px;
	}
/*~~~~~~~~~~~~~~~~~~ controls top ad on reference pages ~~~~~~~~~~~~~~~~~~~ */
#GoogleAdRef {width:850px; text-align:center; margin:5px auto 12px auto; border:solid 0px #000000; clear:both; height:15px}

/* ========================================================================== */
#googleadwords {
	position:relative;
	width:470px;
	height:60px;
	margin: 20px 0px 12px 195px;
	}

/* ========================================================================== */
body {
	margin:0px;
	padding:0px 0px 0px 0px;
	background-image: url(../images/bgint.jpg);
	background-repeat:repeat-x;
	background-color: #9C4647;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-align:center;
	margin-left: auto;
	margin-right:auto;
    }

#container {
	position:relative;
	width:996px;
	background-image:url(../images/bginside.gif);
	background-repeat:repeat-y;
	background-position:center;
	text-align:left;
	margin-left: auto;
	margin-right: auto;
	border:0px solid yellow;
	padding-bottom: 1.5em;
	}

/* ========================================================================== */
#pageHeader {
	position:relative;
	width:996px;
	height:124px;
	background-image:url(../images/topbgint.jpg);
	background-repeat:no-repeat;
	margin: 0px 0px;
	padding: 1px 0px 0px;
	}

/* ========================================================================== */
#navcontainer {
	position:relative;
	width:907px;
	height:38px;
	background-image:url(../images/navbg.jpg);
	background-repeat:no-repeat;
	text-align:left;
	margin: 0px auto 0px 44px;
	z-index: 1;
	border: 0px solid green
	}
#navcontainer a:link, #navcontainer a:visited {
	color:#414727;
	font-weight:bold;
	text-decoration:none;
}
#navcontainer a:hover {
	color:#9C4647;
	font-weight:bold;
	text-decoration:none;
}
#navholder {float: left; padding:0; margin:0; margin-top:-12px; _margin-top:0; margin-left:-4em;}
#nav ul {
	float: left;
	width: 20%;
	list-style: none;
	line-height:20px;
	background: #ffFFCC;
	font-weight: normal;
	padding: 0;
	padding-left:-1em;
	border: 1px solid #C0C0C0;
	margin: 0 0 0 1px;
}
#nav a {
	display: block;
	color: #414727;
	font-weight: bold;
	text-decoration: none;
	padding: 0.25em .5em 0.25em;
}
#nav li {
	float: left;
	padding: 0;
	list-style: none;
}
#nav li ul {
	width: 240px;
	list-style: none;
	background-color: #ffFFCC;
	font-weight: normal;
	position: absolute;
	left: -999em;
	height: auto;
	border-width: 2px;
	margin: 0;
}
#nav li ul li {
	font-weight: normal;
	font-size:12px;
	line-height:1.25em;
}
#nav li ul li a { width:230px; margin:0; border-bottom:1px dotted #CCCCCC}
#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
	left: -999em;
}

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
	left: auto;
} 
#nav li ul ul { /* third-and-above-level lists */
	margin: -2px 0 0 5em; background-color: #eCeCeC; border-color: #660000; border-width:0px;  width: 298px }
#nav li ul ul li { /* third-and-above-level lists */
	border-bottom: 0px  thin dotted #cccccc;}
#nav li ul ul li a { width: 295px; border-bottom: 1px thin #ccc; font-weight: lighter}
/* ========================================================================== */
#nextwinner {
	position:relative; left: -2px;top:3px;
	font-family:Arial;
	font-size:11px;
	font-weight:bold;
	font-variant: small-caps;
	width:149px;
	text-align:center;
	}

/* ========================================================================== */
#maincontent {
	position:relative;
	width:896px;
	text-align:left;
	margin: 8px 0px 0px 52px;
	_z-index: -1;
	border: 0px solid yellow;
	}

/* ========================================================================== */
#maincontentCenter {
	position:relative;
	width:996px;
	height:100%;
	text-align:left;
	margin: 0px 0px 0px 120px;
	_z-index: -1;
	border: 0px solid yellow;
	}

/* ========================================================================== */
#pubSearchForm { width:500px; margin-right:auto; margin-left:auto; border:2px solid #000;}
#pubSearchForm label {float:left}

#searchforpoet {
	position:relative;
	width:621px;
	height:99px;
	background-image:url(../images/searchbg.jpg);
	background-repeat:no-repeat;
	left:9px;
	top:0px;
	margin: 0px 0px 0px;
	margin-left: 44px;
	}

#searchcontent {
	position:absolute;
	width:328px;
	height:22px;
	font-family:Arial; color: #414727;
	font-size:11px;
	left:9px;
	top:46px;
	}

#searchbutton {
	position:absolute;
	width:98px;
	height:38px;
	font-family:Arial; color: #414727;
	font-size:11px;
	left:363px;
	top:57px;
	}

/* ========================================================================== */
#footer {
	height: 62px;
	width: 996px;
	z-index: auto;
	text-align: center;
	left: auto;
	right: auto;
	padding-top: 10.0em;
	clear:BOTH;
	}

#footermenu a, #maincontent a {
	position: relative;
	font-family:Arial;
	font-size:12px;
	color:#800000;
	text-decoration: none;
	}
#footermenu a:hover, #maincontent a:hover { text-decoration: underline}

#bgclickable  {
	width: 220px; 
	height:90;
	float:left; 
	margin: 12px 0px 0px 0px; 
	border: 0px solid black;
   	
}
#bgclickable a {
	display: block;
	width: 220px;	
	height: 90px;

}
#bgclickable a span {
	visibility: hidden;
}

/* ====================== Poetry IQ =========================== */

#iqMain {width:80%; color:#000000;}
#iqMain p {font-size:90%}
h1.iqH1 {font-size: 175%; font-family:Georgia, "Times New Roman", Times, serif; font-style:italic; margin-bottom: 1.5em; color:#990000; text-align:center}
input.iqSubmit {border:#999999 2px solid; border-right-color:#333333; border-bottom-color:#333333; background-color:#990000; color:#ffffff; font-weight:bold;}


#poemslink {float: right;margin-right: 20px; _margin-right: 15px;overflow: auto;  height: 150px;	padding:0px; border:3px groove #9C4647; background-color:#FFFFFF;
	 					width: 330px;text-align:left; clear:both; margin-left:auto; }
a.poemslink:link, a.poemslink:visited, a.poemslink:hover {font-family: Arial; font-size: 10px; color:#414727; text-decoration:none;padding-left:10px}
#poemslink h3 {background-color: #900; color:#FFFFCC; margin:0em;margin-bottom:.75em; text-align:center; padding: .25em; font-size: 130%;}


h1 { font-size:24pt; font-family:Times New Roman, Times, serif; margin-top:50px;}
		h2 { font-size:16pt; font-family:Times New Roman, Times, serif; font-weight:bold; font-style:italic; }
		p { font-size:115%; font-family: Arial, Helvetica, sans-serif; }
		a:link, a:visited, a:hover {color:#0000FF; text-decoration:none;}
		#poemcontainer {position: absolute; left:400px; top: 10px; float: right; margin:30px;min-height:11px;width:430px;text-align:center;
			clear: both; border: solid 0px black; }
		div.Article { background: url(../images/redtopleft.gif) top left repeat; width:100%;border: solid 0px green;
			font-family:Arial, Helvetica, sans-serif;margin-right:auto; margin-left:auto; clear: both;}
		div.Article h2 {  background: url(../images/redtopright.gif) top right no-repeat; font-size:22px;
			padding:15px 0px 0px 0px; margin:0; color:#660000; }
		div.ArticleBody { background: url(../images/redrightborder.gif)  bottom right repeat-y;
			margin:0; margin-top:-14px; padding:0px;font-size: 12px }
		div.ArticleBody h3, div.ArticleBody h4 {color:#330000}
		div.ArticleBody h3 {font-size:10px; margin-top:15px; letter-spacing:1px; text-align: center}
		div.ArticleFooter { background: url(../images/redbottomleft.gif) bottom left no-repeat #fff;margin:0}
		div.ArticleFooter p { background: url(../images/redbottomright.gif) bottom right no-repeat; display:block;
			padding:15px 0; margin:-16px 0 0 0; font-size:95%; border: 0px solid #00ffcc}
		#otherpoems{ font-family:Arial, Helvetica, sans-serif; margin-left:40px; margin-top:-20px;margin-bottom:-20px; text-align: left; width:300px;border: solid 0px red; clear: both}
		#otherpoems a{color:#660000; }
		#otherpoems li{font-size: 13px; }
		
		#menuitems{float: left;width: 350px;margin-left: 30px; clear: both;font-family:Arial, Helvetica, sans-serif;
			text-align: left;	border: solid 0px red; }
		#menuitems p{font-family:Arial, Helvetica, sans-serif; color:#660000; font-size: 13px;}
		#menuitems li{font-family:Arial, Helvetica, sans-serif; color:#660000; font-size: 12px;margin: 5px auto;}
		#menuitems li a{font-family:Arial, Helvetica, sans-serif; color:#660000; font-size: 12px;}
		#menuitems a{font-family:Arial, Helvetica, sans-serif; color:#660000; font-size: 13px;}
		
		.menuitems{float: left;width: 350px;margin-left: 30px; clear: both;font-family:Arial, Helvetica, sans-serif;
			text-align: left;	border: solid 0px red; }
		.menuitems p{font-family:Arial, Helvetica, sans-serif; color:#660000; font-size: 13px;}
		.menuitems li{font-family:Arial, Helvetica, sans-serif; color:#660000; font-size: 12px;margin: 5px auto;}
		.menuitems li a{font-family:Arial, Helvetica, sans-serif; color:#660000; font-size: 12px;}
		.menuitems a{font-family:Arial, Helvetica, sans-serif; color:#660000; font-size: 13px;}
		
		.poembody{font-family:Arial,Helvetica,sans-serif;font-size:115%;color:#000000;line-height:1.5em;}